/usr/lib/*/dotnet/shared/Microsoft.NETCore.App/*/libSystem.Native.so
/usr/lib/*/dotnet/shared/Microsoft.NETCore.App/*/libSystem.Net.Security.Native.so
/usr/lib/*/dotnet/shared/Microsoft.NETCore.App/*/libSystem.Globalization.Native.so
/usr/lib/*/dotnet/shared/Microsoft.NETCore.App/*/libSystem.IO.Compression.Native.so
/usr/lib/*/dotnet/shared/Microsoft.NETCore.App/*/libSystem.Security.Cryptography.Native.OpenSsl.so

